=== debian/changelog ===
package-update-indicator (2.0-1) unstable; urgency=medium

  * Initial release, replacing pk-update-icon (Closes: #906839)
  * Split out apt-config-auto-update to its own source package,
    for the people who still need it.

 -- Matthias Klumpp <mak@debian.org>  Sun, 16 Dec 2018 16:36:44 +0100

pk-update-icon (2.0.0-2) unstable; urgency=medium

  * Update debian/watch file
  * Bump compat-level and standards-version (no changes needed)
  * Use secure Vcs-* URLs
  * Depend on gnome-packagekit (instead of gnome-packagekit-session)

 -- Matthias Klumpp <mak@debian.org>  Sun, 22 Jan 2017 20:11:45 +0100

pk-update-icon (2.0.0-1) unstable; urgency=medium

  * New upstream release: 2.0.0

 -- Matthias Klumpp <mak@debian.org>  Wed, 12 Aug 2015 14:36:26 +0200

pk-update-icon (1.0.0-3) unstable; urgency=medium

  * Don't use deprecated Apt options (Closes: #778869)
  * Build-depend on docbook-xsl-ns instead of docbook-xsl
    - Closes: #779257
  * a-c-auto-update: Break/Replace update-notifier-common
    - Closes: #779661

 -- Matthias Klumpp <mak@debian.org>  Sat, 25 Apr 2015 15:08:06 +0200

pk-update-icon (1.0.0-2) unstable; urgency=medium

  * Add config snippets for Apt to enable auto-cache-updates

 -- Matthias Klumpp <mak@debian.org>  Mon, 24 Nov 2014 22:28:34 +0100

pk-update-icon (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #768471, #710355)

 -- Matthias Klumpp <mak@debian.org>  Fri, 07 Nov 2014 16:08:18 +0100
