=== debian/control ===
Source: package-update-indicator
Section: gnome
Priority: optional
Maintainer: Matthias Klumpp <mak@debian.org>
Vcs-Git: https://salsa.debian.org/pkgutopia-team/package-update-indicator.git
Vcs-Browser: https://salsa.debian.org/pkgutopia-team/package-update-indicator
Build-Depends: debhelper (>= 11),
               docbook-xsl-ns,
               libappindicator3-dev (>= 0.4.92),
               libglib2.0-dev (>= 2.36),
               libgtk-3-dev (>= 3.24),
               libpackagekit-glib2-dev (>= 1.1.8),
               libpolkit-gobject-1-dev,
               libupower-glib-dev,
               xsltproc
Standards-Version: 4.2.1
Homepage: https://code.guido-berhoerster.org/projects/package-update-indicator/

Package: package-update-indicator
Architecture: any
Depends: packagekit (>= 1.1.8),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: gnome-packagekit
Description: Notify about available software updates
 This small utility which regularly checks for software updates and notifies
 the user about available updates using desktop notifications and either
 a status notifier icon or a system tray icon.
 .
 It is primarily intended for desktops which do not already have this
 functionality built-in, such as Xfce.

Package: pk-update-icon
Section: oldlibs
Architecture: all
Depends: package-update-indicator,
         ${misc:Depends}
Description: transitional dummy package for package-update-indicator
 This is a transitional dummy package. It can safely be removed.
