=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

DEB_VERSION_UPSTREAM_REVISION := $(shell dpkg-parsechangelog | awk '/^Version: / { print $$2 }' | sed -e 's/^[0-9]*://')

# Define install directory
INSTALLDIR = $(CURDIR)/debian/tmp

%:
	dh $@

override_dh_auto_install:
	$(MAKE) install DESTDIR=$(INSTALLDIR) prefix=/usr

override_dh_install:
	dh_install --fail-missing

override_dh_gencontrol:
	dh_gencontrol -ppk-update-icon -- -v1:$(DEB_VERSION_UPSTREAM_REVISION)
	dh_gencontrol --remaining-packages
