## package-update-indicator 4

=== Makefile ===
--- 
+++ 
@@ -24,7 +24,7 @@
 PACKAGE =	package-update-indicator
 APPLICATION_ID = org.guido-berhoerster.code.package-update-indicator
 PREFS_APPLICATION_ID = org.guido-berhoerster.code.package-update-indicator.preferences
-VERSION =	2
+VERSION =	4
 DISTNAME =	$(PACKAGE)-$(VERSION)
 AUTHOR =	Guido Berhoerster
 BUG_ADDRESS =	guido+pui@berhoerster.name
@@ -70,6 +70,14 @@
 		--keyword=NC_:1c,2 \
 		--keyword=g_dngettext:2,3 \
 		--add-comments
+INDICATOR_LIB := $(or \
+		    $(shell pkg-config --exists appindicator3-0.1 && \
+		        printf '%s\\\n' appindicator3-0.1), \
+		    $(shell pkg-config --exists ayatana-appindicator3-0.1 && \
+		        printf '%s\\\n' ayatana-appindicator3-0.1), \
+		    appindicator3-0.1)
+INDICATOR_FLAG := $(if $(findstring ayatana,$(INDICATOR_LIB)), \
+		    -DHAVE_AYATANA_APPINDICATOR,)
 
 define generate-manpage-rule =
 %.$1: %.$(addsuffix .xml,$1) docbook-update-source-data.xsl
@@ -150,12 +158,13 @@
 			-DPACKAGE_LOCALE_DIR="\"$(localedir)\"" \
 			-DGETTEXT_PACKAGE=\"$(PACKAGE)\" \
 			-DSETTINGS_SCHEMA_ID=\"$(APPLICATION_ID)\" \
-			-DI_KNOW_THE_PACKAGEKIT_GLIB2_API_IS_SUBJECT_TO_CHANGE
+			-DI_KNOW_THE_PACKAGEKIT_GLIB2_API_IS_SUBJECT_TO_CHANGE \
+			$(INDICATOR_FLAG)
 $(PACKAGE): XCFLAGS =	$(shell pkg-config --cflags gtk+-3.0 \
-			    appindicator3-0.1 packagekit-glib2 \
+			    $(INDICATOR_LIB) packagekit-glib2 \
 			    polkit-gobject-1 upower-glib)
 $(PACKAGE): LDLIBS =	$(shell pkg-config --libs gtk+-3.0 \
-			    appindicator3-0.1 packagekit-glib2 \
+			    $(INDICATOR_LIB) packagekit-glib2 \
 			    polkit-gobject-1 upower-glib)
 
 $(PACKAGE)-prefs: XCPPFLAGS = -DPACKAGE=\"$(PACKAGE)\" \
