=== debian/changelog ===
package-update-indicator (4-2) unstable; urgency=medium

  * Set GPK Update Viewer as default updater command

 -- Matthias Klumpp <mak@debian.org>  Tue, 30 Jul 2019 00:44:06 +0200

package-update-indicator (4-1) unstable; urgency=medium

  * New upstream version: 4
  * Bump dh compat level to 12
  * Update standards version: No changes needed
  * Update d/watch file

 -- Matthias Klumpp <mak@debian.org>  Tue, 30 Jul 2019 00:08:06 +0200
