=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Matthias Klumpp <mak@debian.org>
 Vcs-Git: https://salsa.debian.org/pkgutopia-team/package-update-indicator.git
 Vcs-Browser: https://salsa.debian.org/pkgutopia-team/package-update-indicator
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                docbook-xsl-ns,
                libappindicator3-dev (>= 0.4.92),
                libglib2.0-dev (>= 2.36),
@@ -13,7 +13,7 @@
                libpolkit-gobject-1-dev,
                libupower-glib-dev,
                xsltproc
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://code.guido-berhoerster.org/projects/package-update-indicator/
 
 Package: package-update-indicator
