=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,8 @@
 override_dh_auto_install:
 	$(MAKE) install DESTDIR=$(INSTALLDIR) prefix=/usr
 
-override_dh_install:
-	dh_install --fail-missing
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_gencontrol:
 	dh_gencontrol -ppk-update-icon -- -v1:$(DEB_VERSION_UPSTREAM_REVISION)
