## package-update-indicator 5

=== Makefile ===
--- 
+++ 
@@ -24,7 +24,7 @@
 PACKAGE =	package-update-indicator
 APPLICATION_ID = org.guido-berhoerster.code.package-update-indicator
 PREFS_APPLICATION_ID = org.guido-berhoerster.code.package-update-indicator.preferences
-VERSION =	4
+VERSION =	5
 DISTNAME =	$(PACKAGE)-$(VERSION)
 AUTHOR =	Guido Berhoerster
 BUG_ADDRESS =	guido+pui@berhoerster.name
