=== debian/changelog ===
package-update-indicator (5-1) unstable; urgency=medium

  * New upstream version: 5
  * Run make explicitly to account for variables in hand-made
    Makefile, pass prefix (Closes: #946634)
  * Bump standards version: No changes needed
  * Mark rules as not requiring root

 -- Matthias Klumpp <mak@debian.org>  Thu, 20 Feb 2020 22:34:28 +0100
