=== debian/control ===
--- 
+++ 
@@ -13,7 +13,8 @@
                libpolkit-gobject-1-dev,
                libupower-glib-dev,
                xsltproc
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://code.guido-berhoerster.org/projects/package-update-indicator/
 
 Package: package-update-indicator
