=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,9 @@
 %:
 	dh $@
 
+override_dh_auto_build:
+	$(MAKE) all prefix=/usr
+
 override_dh_auto_install:
 	$(MAKE) install DESTDIR=$(INSTALLDIR) prefix=/usr
