## package-update-indicator 7

=== Makefile ===
--- 
+++ 
@@ -24,7 +24,7 @@
 PACKAGE =	package-update-indicator
 APPLICATION_ID = org.guido-berhoerster.code.package-update-indicator
 PREFS_APPLICATION_ID = org.guido-berhoerster.code.package-update-indicator.preferences
-VERSION =	5
+VERSION =	7
 DISTNAME =	$(PACKAGE)-$(VERSION)
 AUTHOR =	Guido Berhoerster
 BUG_ADDRESS =	guido+pui@berhoerster.name
