=== debian/changelog ===
package-update-indicator (7-1) unstable; urgency=medium

  [ Matthias Klumpp ]
  * Update gbp.conf

  [ Unit 193 ]
  * New upstream version 7.
  * d/control: Add myself as an uploader.
  * d/watch: Bump to version 4.
  * d/s/local-options: Drop, these are default now.
  * Update Standards-Version to 4.5.1.

 -- Unit 193 <unit193@debian.org>  Mon, 21 Dec 2020 20:16:18 -0500

package-update-indicator (5-2) unstable; urgency=medium

  * Team upload.
  [ Matthias Klumpp ]
  * Drop pk-update-icon transitional package

  [ Unit 193 ]
  * d/control: libappindicator3-dev → libayatana-appindicator3-dev.
    (Closes: #956777)

 -- Laurent Bigonville <bigon@debian.org>  Thu, 30 Jul 2020 10:57:33 +0200
