=== debian/control ===
--- 
+++ 
@@ -2,18 +2,19 @@
 Section: gnome
 Priority: optional
 Maintainer: Matthias Klumpp <mak@debian.org>
+Uploaders: Unit 193 <unit193@debian.org>
 Vcs-Git: https://salsa.debian.org/pkgutopia-team/package-update-indicator.git
 Vcs-Browser: https://salsa.debian.org/pkgutopia-team/package-update-indicator
 Build-Depends: debhelper-compat (= 12),
                docbook-xsl-ns,
-               libappindicator3-dev (>= 0.4.92),
+               libayatana-appindicator3-dev,
                libglib2.0-dev (>= 2.36),
                libgtk-3-dev (>= 3.24),
                libpackagekit-glib2-dev (>= 1.1.8),
                libpolkit-gobject-1-dev,
                libupower-glib-dev,
                xsltproc
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://code.guido-berhoerster.org/projects/package-update-indicator/
 
@@ -30,11 +31,3 @@
  .
  It is primarily intended for desktops which do not already have this
  functionality built-in, such as Xfce.
-
-Package: pk-update-icon
-Section: oldlibs
-Architecture: all
-Depends: package-update-indicator,
-         ${misc:Depends}
-Description: transitional dummy package for package-update-indicator
- This is a transitional dummy package. It can safely be removed.
