=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

# Define install directory
INSTALLDIR = $(CURDIR)/debian/package-update-indicator

%:
	dh $@

override_dh_auto_build:
	$(MAKE) all prefix=/usr

override_dh_auto_install:
	$(MAKE) install DESTDIR=$(INSTALLDIR) prefix=/usr

override_dh_missing:
	dh_missing --fail-missing
