=== debian/changelog ===
package-update-indicator (8-2) unstable; urgency=medium

  [ Matthias Klumpp ]
  * Recommend gnome-package-updater instead of gnome-packagekit

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Matthias Klumpp <mak@debian.org>  Sat, 14 Jan 2023 17:22:52 +0100

package-update-indicator (8-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use correct machine-readable copyright file URI.
  * Bump debhelper from old 12 to 13.
  * d/rules: Drop --fail-missing argument to dh_missing, which is now default.
  * Update standards version to 4.6.0, no changes needed.

  [ Unit 193 ]
  * New upstream version 8.
    - Do not hardcode pkg-config. (Closes: #962164)
  * d/rules:
    - Enable all hardening options.
    - Allow dh_auto_build to do the right thing for crossbuilds.
      (Closes: #962164)
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@debian.org>  Wed, 07 Sep 2022 22:03:20 -0400
