=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# Define install directory
INSTALLDIR = $(CURDIR)/debian/package-update-indicator

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- all prefix=/usr

override_dh_auto_install:
	$(MAKE) install DESTDIR=$(INSTALLDIR) prefix=/usr
