=== debian/watch ===
version=4
https://code.guido-berhoerster.org/projects/package-update-indicator/ .*package-update-indicator-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
