=== debian/changelog ===
package-update-indicator (9-3) unstable; urgency=medium

  * d/p/02_gettext-0.22-compat.patch: Fix compatibility with gettext 0.22.
    Thanks Jakub Wilk for the pointer. (Closes: #1074716)

 -- Unit 193 <unit193@debian.org>  Wed, 25 Sep 2024 16:29:21 -0400

package-update-indicator (9-2) unstable; urgency=medium

  * Restore prior upload.

 -- Unit 193 <unit193@debian.org>  Wed, 12 Jun 2024 00:58:51 -0400

package-update-indicator (9-1) unstable; urgency=medium

  * New upstream version 9.
  * Update Standards-Version to 4.7.0.

 -- Unit 193 <unit193@debian.org>  Tue, 11 Jun 2024 22:45:39 -0400
