=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libpolkit-gobject-1-dev,
                libupower-glib-dev,
                xsltproc
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://code.guido-berhoerster.org/projects/package-update-indicator/
